Subject: Re: bug#54233: 29.0.50; [PATCH] Missing symbols in tex--prettify-symbols-alist

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Mar 2022 14:55:11 +0100

Arash Esbati <[email-masked]> writes:

> I'd like to propose the following change to
> `tex--prettify-symbols-alist'.  It adds support for macros formerly
> provided by textcomp package which are now part of LaTeX kernel.  I will
> prepare a format-patch once this change is accepted.

[...]

> +    ;; Text symbols formerly part of textcomp package:
> +    ("\\textdollar" . ?$) ; "0024
> +    ("\\textborn" . ?*) ; "002A
> +    ("\\textless" . ?<) ; "003C

Is there any point in adding the numerical code to all these lines?  And
if we want that, I think this should be two patches -- one that adds the
new symbols, and one that adds codes to the old lines, otherwise it's
difficult to say what's changed functionally.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no